Error

two or more packages specified (libkf5gpgmepp5 libsane-extras)